<ion-view >
  <ion-nav-title>
    <span>Clientes</span>
    <!-- <i class="icon ion-plus-circled icon-accessory"  ng-click="AbrirModal()"></i> -->
    <button class="button button-icon button-clear ion-plus-circled" style="position: absolute;right: 11px;margin-top:5px" ng-click="AbrirModal()"></button>
  </ion-nav-title>
  <ion-content >
      <div class="bar bar-header item-input-inset">
          <label class="item-input-wrapper">
            <i class="icon ion-ios-search placeholder-icon"></i>
            <input type="search" placeholder="Buscar"/>
          </label>
           <select>
            <option>Cliente</option>
            <option selected>Prospecto</option>
            <option>Todos</option>
          </select>
        </div>
  </ion-content>
</ion-view>
